/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;	
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}


/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */


  .nivo-caption   
  {
        position:relative;	              
	    background:#4d4d4d;
	    color:#fff;	    
	    z-index:8;		
	    padding: 7px;   
        padding-left:20px;    
        padding-bottom:40px; 
		font-size: 1.05em;
    }

   .nivo-caption h3 {
        margin-top:11px;
        font-size: 1.3em;
        line-height: 1.2em;
		margin-bottom:20px;
    }

    .nivo-caption span {
        display:block;
        margin-bottom:5px;
        margin-top:-15px;  
		font-size: 0.9em;
    }
   
    

    .nivo-caption a{
        color:#ffffff;
        display:block;
        width: 100%;       
        font-weight: 700;
        font-size: 1.2em;
		margin-bottom: 5px;
    }
   
    /* Direction nav styles (e.g. Next & Prev) */
    .nivo-directionNav {
        position: absolute;
        right: 90px;
        bottom: 35px;
        z-index:9999;
    }
    .nivo-directionNav a {
        position: absolute;
        left: 0px;       
    }
    .nivo-prevNav {
        position: absolute;
        left: 0px;
    }
         .nivo-prevNav:hover, .nivo-nextNav:hover{
           cursor: pointer;
            cursor: hand;
        }
    .nivo-nextNav {
	    position: absolute;
        margin-left: 40px;
    }


@media (min-width: 769px) {
    .nivo-caption {
        position: absolute;
        left: 40px;
        bottom: 40px;
        background: #000;
        color: #fff;
        height: 235px; 
        width: 421px;
        z-index: 8;     
        padding: 20px;  
        padding-left: 27px; 
        padding-bottom: 40px;
      
        overflow: hidden;
        display: none;
        
       
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box; /* Opera/IE 8+ */

    }

    .nivo-caption{
  background:rgb(0,0,0);
	background: transparent\9;
	background:rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
	zoom: 1;
    }
    .nivo-caption:nth-child(n) {
        filter: none;
    }

	.nivo-caption span {       
		font-size: .95em;
    }

	.nivo-caption h3 {
		margin-top:-5px;
	}
		

    /* Direction nav styles (e.g. Next & Prev) */
    .nivo-directionNav {
        position: absolute;
        left: 380px;
        bottom: 80px;
        z-index:9999;
    }
    .nivo-directionNav a {
        position: absolute;
        left: 0px;       
    }
    .nivo-prevNav {
        position: absolute;
        left: 0px;
    }
         .nivo-prevNav:hover, .nivo-nextNav:hover{
           cursor: pointer;
            cursor: hand;
        }
    .nivo-nextNav {
	    position: absolute;
        margin-left: 34px;
    }
}      
                    
         

.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
